section.features {
    padding: min(max(390.507px - 2.53521vw, 354px), 381px) 0px min(max(-17.9578px + 24.7887vw, 75px), 339px);
}

.way:not(.way--not-section){
    padding: min(max(312.085px + 9.57746vw, 348px), 450px) 0px 277px;
}

@media only screen and (min-width: 1140px) and (max-width: 1919px) {
    .header__link{
        font-size: 14px;
    }
}